html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, em, img, ins,
small, strong, sub, sup, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: middle; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display : block; }
a img { border: none; }
table { border-collapse: collapse; border-spacing: 0; }
html { overflow-y: scroll; /* Always force a scrollbar in non-IE */ }
strong { font-weight: bold; }
em { font-style: italic; }

body { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; color: #333; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; margin-bottom: 40px; }

h1, h2, h3, h4, h5 { font-weight: 500; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 44px; }
h2 { font-size: 37px; margin-bottom: 12px; }
h3 { font-size: 27px; margin-bottom: 10px; }
h3 { font-size: 23px; margin-bottom: 8px; }

p { margin: 10px 0; line-height: 20px;}

a, a:visited, a:hover, a:active { color: #CF2037; }
a:hover { text-decoration: underline; }

code { padding: 2px 4px; color: #D14; background-color: #F7F7F9; border: 1px solid #E1E1E8; padding: 0 3px 2px;
 font-family: Monaco, Menlo, Consolas, "Courier New", monospace; font-size: 12px; white-space: nowrap;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}

section { margin-bottom: 40px; }
section > h2:first-child { font-weight: 700; padding-bottom: 10px; border-bottom: 1px solid #ddd; }

ul { margin-left: 20px; }

table { max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0; }
.table { width: 100%; margin-bottom: 20px; }
.table thead th { vertical-align: bottom; }
.table th, .table td { padding: 8px; line-height: 20px; text-align: left; vertical-align: top; border-top: 1px solid #DDD; }
.table th { font-weight: bold; border-top: 0;}

.table_striped tbody tr:nth-child(odd) td { background-color: #f9f9f9; }
.table_bordered  { border: 1px solid #DDD; border-left: 0; border-collapse: separate; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.table_bordered td, .table_bordered th { border-left: 1px solid #DDD; }
.table_compacted th, .table_compacted td { padding: 2px 8px; }

.table tbody tr.success td, .success { background-color: #DFF0D8; }
.table tbody tr.error td, .error { background-color: #F2DEDE; }
.table tbody tr.warning td, .warning { background-color: #FCF8E3; }
.table tbody tr.info td, .info { background-color: #D9EDF7; }

.button, a.button, a:hover.button { color: #333; text-decoration: none;}
.button { width: auto; display: inline-block; cursor: pointer; font: bold 12px/12px Arial, sans-serif; text-align: center; border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; height: 27px; line-height: 27px; padding: 0 8px; margin-left: 0; 
background-color: #F8F8F8;
background-image: -webkit-gradient(linear,left top,left bottom,from(#F8F8F8),to(#F1F1F1));
background-image: -webkit-linear-gradient(top,#F8F8F8,#F1F1F1);
background-image: linear-gradient(top,#F8F8F8,#F1F1F1);
border: 1px solid #C6C6C6;
-moz-box-sizing: content-box; 
-webkit-box-sizing: content-box;
box-sizing: content-box;
*behavior:url('/stylesheets/boxsizing.htc');
}
.button:hover {-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1); -webkit-transition: all 0.0s; transition: all 0.0s; }

.button_primary, a.button_primary { color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #58d263; 
background: -moz-linear-gradient(top,  #58d263 0%, #33cf3f 4%, #018905 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#58d263), color-stop(4%,#33cf3f), color-stop(100%,#018905));
background: -webkit-linear-gradient(top,  #58d263 0%,#33cf3f 4%,#018905 100%); 
background: -o-linear-gradient(top,  #58d263 0%,#33cf3f 4%,#018905 100%);
background: -ms-linear-gradient(top,  #58d263 0%,#33cf3f 4%,#018905 100%); 
background: linear-gradient(top,  #58d263 0%,#33cf3f 4%,#018905 100%);
filter: progid:dximagetransform.microsoft.gradient( startColorstr='#ff58d263', endColorstr='#ff018905',GradientType=0 ); 
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
border-color: #017E08;
}
.button_info, a.button_info { color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #2f96b4;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

a:hover.button_primary, a:hover.button_info { color: #fff; }
a:hover.button_primary { background: #018905; }

.button_block { display: block; margin: 10px 0; padding: 0; }

.button_group > .button { float: left; margin-left: -1px; }
.button_left { border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; -o-border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; margin-right: 0; }
.button_right { border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; -o-border-radius: 0 4px 4px 0; -webkit-border-radius: 0 4px 4px 0; margin-left: 0; }
.button_middle { border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0; margin-left: 0; margin-right: 0;}

form { margin: 0 0 20px; }
fieldset { padding: 0; margin: 0; border: 0; }
legend { display: block; width: 100%; padding: 0; margin-bottom: 20px; font-size: 21px; line-height: 40px; color: #333333; border: 0; border-bottom: 1px solid #e5e5e5; }

label, input, button, select, textarea { font-size: 14px;font-weight: normal;line-height: 20px; }
input, button, select, textarea { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
label { display: block; margin-bottom: 5px; }

select, textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  padding: 4px 6px;
  margin-bottom: 9px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}

input, textarea, .uneditable-input { width: 220px; }
textarea { height: auto; }

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(207, 32, 55, 0.8);
  outline: 0;
  outline: thin dotted;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(207, 32, 55, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(207, 32, 55, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(207, 32, 55, 0.6);
}

input[type="radio"], input[type="checkbox"] { margin: 4px 0 0; line-height: normal; cursor: pointer; }

input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] { width: auto; }

select, input[type="file"] { height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */
  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */
  line-height: 30px;
}

select { width: 220px; background-color: #ffffff; border: 1px solid #cccccc; } 
select[multiple], select[size] { height: auto; }

select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.uneditable-input,
.uneditable-textarea {
  color: #999999;
  cursor: not-allowed;
  background-color: #fcfcfc;
  border-color: #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
}

.uneditable-input { overflow: hidden; white-space: nowrap; }
.uneditable-textarea { width: auto; height: auto; }

input:-moz-placeholder, textarea:-moz-placeholder { color: #999999; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #999999; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999999; }

.radio, .checkbox { min-height: 18px; padding-left: 18px; }
.radio input[type="radio"], .checkbox input[type="checkbox"] { float: left; margin-left: -18px; }

.radio_inline, .checkbox_inline { display: inline-block; padding-top: 5px; margin-bottom: 5px; vertical-align: middle; }
.radio_inline + .radio_inline, .checkbox_inline + .checkbox_inline { margin-left: 10px; }

.form_inline .radio, .form_inline .checkbox, .form_inline label { padding-left: 0; margin-bottom: 0; vertical-align: middle; }
.form_inline label, label.inline { display: inline-block; margin-right: 10px; vertical-align: middle; }
label.inline { line-height: 34px; }
.form_inline .radio input[type="radio"], .form_inline .checkbox input[type="checkbox"] { float: left; margin-right: 3px; margin-left: 0; }

.grid > select, .grid > textarea,
.grid > input[type="text"],
.grid > input[type="password"],
.grid > input[type="datetime"],
.grid > input[type="datetime-local"],
.grid > input[type="date"],
.grid > input[type="month"],
.grid > input[type="time"],
.grid > input[type="week"],
.grid > input[type="number"],
.grid > input[type="email"],
.grid > input[type="url"],
.grid > input[type="search"],
.grid > input[type="tel"],
.grid > input[type="color"] { width: 100%; }

@media print {
 * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
 p a, p a:visited { color: #444 !important; text-decoration: underline; }
 p a[href]:after { content: " (" attr(href) ")"; }
 abbr[title]:after { content: " (" attr(title) ")"; }
 .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
 pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
 thead { display: table-header-group; }
 tr, img { page-break-inside: avoid; }
 @page { margin: 0.5cm; }
 p, h2, h3 { orphans: 3; widows: 3; }
 h2, h3{ page-break-after: avoid; }
}

.container { }
.row { width: 100%; max-width: 960px; min-width: 727px; margin: 0 auto; }

.grid { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior:url('/stylesheets/boxsizing.htc'); float: left; min-height: 1px; position: relative; }
.grid:last-child { margin-right: 0px; }

.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -6px;}

.row .grid.one { width: 8.33333%; }
.row .grid.two { width: 16.66667%; }
.row .grid.three { width: 25%; }
.row .grid.four { width: 33.33333%; }
.row .grid.five { width: 41.66667%; }
.row .grid.six { width: 50%; }
.row .grid.seven { width: 58.33333%; }
.row .grid.eight { width: 66.66667%; }
.row .grid.nine { width: 75%; }
.row .grid.ten { width: 83.33333%; }
.row .grid.eleven { width: 91.66667%; }
.row .grid.twelve { width: 100%; }

.row .prefix_one 	{ margin-left: 8.33333%; }
.row .prefix_two 	{ margin-left: 16.66667%; }
.row .prefix_three 	{ margin-left: 25%; }
.row .prefix_four 	{ margin-left: 33.33333%; }
.row .prefix_five 	{ margin-left: 41.66667%; }
.row .prefix_six 	{ margin-left: 50%; }
.row .prefix_seven 	{ margin-left: 58.33333%; }
.row .prefix_eight 	{ margin-left: 66.66667%; }
.row .prefix_nine 	{ margin-left: 75%; }
.row .prefix_ten 	{ margin-left: 83.33333%; }
.row .prefix_eleven { margin-left: 91.66667%; }

.row .suffix_one 	{ margin-right: 8.33333%; }
.row .suffix_two 	{ margin-right: 16.66667%; }
.row .suffix_three 	{ margin-right: 25%; }
.row .suffix_four 	{ margin-right: 33.33333%; }
.row .suffix_five 	{ margin-right: 41.66667%; }
.row .suffix_six 	{ margin-right: 50%; }
.row .suffix_seven 	{ margin-right: 58.33333%; }
.row .suffix_eight 	{ margin-right: 66.66667%; }
.row .suffix_nine 	{ margin-right: 75%; }
.row .suffix_ten 	{ margin-right: 83.33333%; }
.row .suffix_eleven { margin-right: 91.66667%; }

.grid.centered { float: none; margin: 0 auto; }

.row:after, .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.row:last-child:after { content: ""; }
* html .row, * html .clearfix { height: 1%; }
.row, .clearfix { display: inline-block; }
.row, .clearfix { display: block; }
.clear { clear: both; }

@media only screen and (max-width: 767px) {
 .grid { width: auto !important; float: none; }
 .row { min-width: 0; }
 .row .prefix_one, .row .prefix_two, .row .prefix_three, .row .prefix_four, .row .prefix_five, .row .prefix_six, .row .prefix_seven, .row .prefix_eight, .row .prefix_nine, .row .prefix_ten, .row .prefix_eleven { margin-left: 0; }
 .row .suffix_one, .row .suffix_two, .row .suffix_three, .row .suffix_four, .row .suffix_five, .row .suffix_six, .row .suffix_seven, .row .suffix_eight, .row .suffix_nine, .row .suffix_ten, .row .suffix_eleven { margin-right: 0; }
}

@media only screen and (min-width: 768px){
 .show_desktop { display: block; }
 .show_tablet { display: none; }
 .show_mobile { display: none; }
 .hide_desktop { display: none; }
}

@media only screen and (max-width: 767px) and (min-width: 481px){
 .show_desktop { display: none; }
 .show_tablet { display: block; }
 .show_mobile { display: none; }
 .hide_tablet { display: none; }
}

@media only screen and (max-width: 480px) {
 .show_desktop { display: none; }
 .show_tablet { display: none; }
 .show_mobile { display: block; }
 .hide_mobile { display: none; }
}

.show_for_landscape, .hide_for_portrait { display: block !important; }
.hide_for_landscape, .show_for_portrait { display: none !important; }

@media screen and (orientation: landscape) { 
 .show_for_landscape, .hide_for_portrait { display: block !important; }
 .hide_for_landscape, .show_for_portrait { display: none !important; } 
}
@media screen and (orientation: portrait) {
 .show_for_portrait, .hide_for_landscape { display: block !important; }
 .hide_for_portrait, .show_for_landscape { display: none !important; }
}

img, object, embed { max-width: 100%; }
img { height: auto; }

.well { background-color: #eee; border: 1px solid #ddd; padding: 6px; margin-bottom: 10px; }


.help-block, .help-inline { color: #888; }
.help-block { display: block; margin-bottom: 10px; }
.help-inline { display: inline-block; *display: inline; padding-left: 5px; vertical-align: middle; *zoom: 1; }

.nav_bar { display: block; height: 47px !important; margin: 0 0 30px; padding: 0; line-height: 45px; width: 100% !important; background: #444; }
.nav_bar a { color: #fff; text-decoration: none; }
.nav_bar ul { list-style-type: none; }
.nav_bar ul li { float: left; }
.nav_bar ul li h3 {color: white; line-height: 18px; margin-right: 20px; }
.nav_bar ul > li.divider { background: black; -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1); box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1); height: 100%; margin-right: 1px; width: 1px; }
.nav_bar ul > li:hover a { background: black; }
.nav_bar ul > li a { color: white; display: block; font-size: 13px; font-weight: bold; height: 45px; line-height: 45px; padding: 0 15px; }
.nav_bar ul > li.has_dropdown { position: relative; }
.nav_bar ul > li.has_dropdown a { padding-right: 34px; }
.nav_bar ul > li.has_dropdown a:after { content: ""; display: block; width: 0; height: 0; border: solid 5px; border-color: white transparent transparent transparent;
 margin-right: 15px; margin-top: -2.5px; position: absolute; right: 0; top: 50%; }
.nav_bar ul > li.has_dropdown .dropdown { background: #333; left: 0; margin: 0; padding: 9px 0; position: absolute; visibility: hidden; z-index: 99; }
.nav_bar ul > li.has_dropdown:hover > .dropdown, .nav_bar ul > li.has_dropdown .dropdown.expanded  { display: block; visibility: visible; }
.nav_bar ul > li.has_dropdown .dropdown li { float: none; }
.nav_bar ul > li.has_dropdown .dropdown li a { font-weight: normal; height: 100%; line-height: 1; padding: 5px 17px 5px 15px; white-space: nowrap; }
.nav_bar ul > li.has_dropdown .dropdown li a:after { border: none; }
.nav_bar ul > li.has_dropdown .dropdown li a:hover { background: #3c3c3c; }
.nav_bar ul > li.has_dropdown .dropdown li.divider { border-top: solid 1px black; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; height: 10px; padding: 0; margin: 10px 0 0 0; width: 100%; background: transparent; }

.pull_right { float: right; }

@media only screen and (max-width: 767px) {
 .nav_bar { height: auto !important; line-height: normal; }
 .nav_bar ul { margin-left: 0; }
 .nav_bar ul li { float: none; }
 .nav_bar ul > li.divider { border-top: solid 1px black; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; height: 1px; padding: 0; width: 100%; background: transparent; }
 .nav_bar ul > li.has_dropdown ul.dropdown { width: 100%; }
 .nav_bar ul > li.has_dropdown a:after { border-color: transparent transparent transparent white; top: 20px; }
 .nav_bar ul > li.has_dropdown a.opened:after { border-color: white transparent transparent transparent; top: 20px; }
 .nav_bar ul > li.has_dropdown .dropdown li a { height: 26px; line-height: 26px; }
 .nav_bar ul > li.has_dropdown:hover > .dropdown  { display: none; visibility: hidden; }
 .nav_bar ul > li.has_dropdown > .dropdown.expanded  { left: 0; position: relative; display: block; visibility: visible; }
}

.popboxoverlay { position: fixed; background-color: rgba(255,255,255,0.8); top: 0; left: 0; right: 0; bottom: 0; z-index: 1998; }
.popboxpopup { position: fixed; top: 50%; left: 50%; border: 1px solid #ccc; z-index: 1999; background-color: #fff; -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1); overflow: hidden; padding: 20px; }

@media only screen and (max-width: 767px) {
 .popboxpopup { width: 100% !important; margin-left: 0 !important; left: 0 !important; box-sizing: border-box;*behavior:url('/stylesheets/boxsizing.htc'); }
}